Bug 387491 - ø character is wrong in "nimbus sans l condensed" at size 20
ø character is wrong in "nimbus sans l condensed" at size 20
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: urw-fonts (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-16 14:39 EST by Hans de Goede
Modified: 2009-11-18 08:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-18 08:09:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2007-11-16 14:39:49 EST
I found this out while testing a fix I'm working on for various font problems in
xfig.

The ø character ( compose o / ) in urw-fonts "nimbus sans l condensed" is wrong
at size 20, there I get an r with an inverted ^ above it.

One way to reproduce:
-start xfig (version 3.2.5-5, will hit rawhide / updates-testing soon).
-Click on the T icon to start editing text
-Left click somewhere in the canvas
-Type compose o /
-Middle click to indicate your done entering text
-CTRL + e
-left click the ø
-select helvetica narrow, xfig maps this to:
 -urw-nimbus sans l condensed-medium-r-condensed--
-click apply, things should still be fine
-change size to 20
-click apply, wrong character gets shown.
Comment 1 Noura El hawary 2008-11-26 08:12:11 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Hans de Goede 2008-11-26 08:40:31 EST
This still happens in F-10, changing version.
Comment 3 Noura El hawary 2009-11-18 07:58:56 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Hans de Goede 2009-11-18 08:09:05 EST
This seems fixed in F-12, closing with a resolution of current release.

Note You need to log in before you can comment on or make changes to this bug.